Bug 814446 - [abrt] kernel: BUG: Bad page map in process nautilus pte:200000000 pmd:abd34067
[abrt] kernel: BUG: Bad page map in process nautilus pte:200000000 pmd:abd34067
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:a84ce1f9dceb617bd7b942395fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 17:09 EDT by Roman Melihhov
Modified: 2012-04-20 16:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 16:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Melihhov 2012-04-19 17:09:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-1.fc16.x86_64 root=UUID=a9c6920d-be5c-4a44-beea-5fcf9fa4791e ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=et LANG=en_US.UTF-8
event_log:      2012-04-20-00:09:18> Smolt profile successfully saved
kernel:         3.3.2-1.fc16.x86_64
reason:         BUG: Bad page map in process nautilus  pte:200000000 pmd:abd34067
time:           Fri 20 Apr 2012 12:08:58 AM EEST

backtrace:
:BUG: Bad page map in process nautilus  pte:200000000 pmd:abd34067
:addr:0000003c57ecd000 vm_flags:08000070 anon_vma:          (null) mapping:ffff880117074560 index:2cd
:vma->vm_ops->fault: filemap_fault+0x0/0x4a0
:vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x60
:Pid: 3577, comm: nautilus Not tainted 3.3.2-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff811433e9>] print_bad_pte+0x1d9/0x270
: [<ffffffff81145a49>] unmap_vmas+0x659/0x900
: [<ffffffff8112d0bd>] ? update_page_reclaim_stat+0x2d/0x70
: [<ffffffff8114de77>] exit_mmap+0x97/0x140
: [<ffffffff81054d33>] mmput+0x73/0x110
: [<ffffffff81187f64>] flush_old_exec+0x3f4/0x760
: [<ffffffff811d1fb7>] load_elf_binary+0x377/0x1a10
: [<ffffffff81180e82>] ? do_sync_read+0xd2/0x110
: [<ffffffff811878ed>] search_binary_handler+0xed/0x370
: [<ffffffff811d1c40>] ? do_mmap+0x40/0x40
: [<ffffffff811d080b>] load_script+0x28b/0x2b0
: [<ffffffff81147ae2>] ? get_user_pages+0x52/0x60
: [<ffffffff81186c16>] ? get_arg_page+0xa6/0xe0
: [<ffffffff81186b28>] ? get_user_arg_ptr+0x38/0x80
: [<ffffffff812cea71>] ? strnlen_user+0x31/0x40
: [<ffffffff811878ed>] search_binary_handler+0xed/0x370
: [<ffffffff811d0580>] ? compat_sys_ioctl+0x1390/0x1390
: [<ffffffff81188d9f>] do_execve_common+0x36f/0x410
: [<ffffffff81188e7a>] do_execve+0x3a/0x40
: [<ffffffff8101d737>] sys_execve+0x47/0x70
: [<ffffffff815fc9ec>] stub_execve+0x6c/0xc0

smolt_data:
:
:
:General
:=================================
:UUID: 4e2cf83c-5df7-4d96-b059-15dbb9a9a5c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5686.06
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 3954
:System Swap: 6015
:Vendor: ELITEGROUP COMPUTER SYSTEM CO.,LTD.
:System: NFORCE6M-A 1.0
:Form factor: Desktop
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4121:9736) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4332:33128:4121:33128) pci, r8169, ETHERNET, MCP73PVT-SM
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4121:9736) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9736) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1601:5208:13467) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4318:1002:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4121:9736) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9736) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9736) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092026 9827218 9696196 3276800 2908253 2908253
:/dev/sda2 /boot ext4 1024 1024 508745 409118 383518 128016 127737 127737
:/dev/sda5 /home ext4 4096 4096 229184472 213117458 201646726 57360384 57310506 57310506
:
Comment 1 Dave Jones 2012-04-19 18:04:55 EDT
please run memtest86 for a while to rule out potential hardware problems.

had anything interesting happened before this occurred, like a resume from suspend perhaps ?
Comment 2 Roman Melihhov 2012-04-20 16:22:37 EDT
Thanks, really... I need new memory, 2 DIMMs I'm installed from the old server with PSU failure are obviously fried. 62 errors in 2x2Gb memory modules.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.